exception:
    cannot_start_with_dot: 'Bestandsnaam "%filename%" is ongeldig, mag niet beginnen met een punt'
    not_start_end_with_space: 'Bestandsnaam "%filename%" is ongeldig, mag niet beginnen of eindigen met een spatie'
    invalid_character: 'Bestandsnaam "%filename%" is ongeldig, teken: %char% is niet toegestaan'
    not_allowed_in_config: 'Bestandsnaam "%filename%" wordt door de configuratie niet toegestaan'
    
file:
    sidebar:
        title: 'Bestand'
        info: 'Via deze pagina ziet u, voor zover het bestand ondersteund wordt, de inhoud van het bestand.'
    must_download: 'Het bestand kan niet direct worden getoond, omdat het niet wordt ondersteund, of omdat het te groot is'
    download: 'Download bestand'
    select: 'Selecteer bestand'
    preview: 'Voorvertoning'
    detail:
        mime: 'MIME-Type'
        filesize: 'Bestandsgrootte'
        modified: 'Laatste wijziging'
        width: 'Breedte'
        height: 'Hoogte'
        
folder:
    page_title: 'Bestanden in "%path%"'    
    multi_select_active: 'U kunt meerdere bestanden selecteren (D.m.v. Ctrl-Klik) en dan met "Item(s) invoegen" deze in één keer plaatsen'
    sidebar:
        title: 'Bestanden'
        info: 'Hier ziet u een overzicht van bestanden en mappen in deze map. Klik op een bestand/map om de te openen of ctrl-klik om een bestand/map te selecteren'
        actions: 'Acties'
        selection: 'Selectie'

upload_modal:
    title: 'Bestand(en) uploaden'
    dropzone_default_message: 'Drag/drop bestanden om te uploaden'
    dropzone_fallback_message: 'Uw browser ondersteund geen drag/drop bestand upload, daarom kunt u één bestand uploaden, gebruik Chrome, FireFox, IE10+ of Safari om gemakkelijk meerder bestanden te uploaden'
    dropzone_invalid_filetype_message: 'Ongeldig bestandstype'
    dropzone_file_to_big_message: 'Het bestand is te groot om te uploaden'
    dropzone_response_error_message: 'Ongeldige reactie ontvangen van server'
    dropzone_cancel_upload_message: 'Upload annuleren'        
    submit : 'Upload bestand'

add_folder_modal:
    title: 'Nieuwe map aanmaken'
    content_html: 'Geef hieronder de naam op van de map die aangemaakt moet worden. Deze map mag niet al bestaan'

rename_modal:
    title: 'Hernoem: '
    content_html: 'Geef hieronder een nieuwe naam op voor "<span class="js-filesystem-item-name"></span>"'

delete_modal:
    title: 'Verwijder: '
    content_html: 'Weet u zeker dat u "<span class="js-filesystem-item-name"></span>" wilt verwijderen?'

delete_selection_modal:
    title: 'Verwijder item(s)'
    content_html: 'Weet u zeker dat u de geselecteerde items wilt verwijderen?'
    busy_html: '<i class="glyphicon glyphicon-time"></i> Geselecteerde items worden verwijderd'

action:
    rename: 'Hernoem'
    delete: 'Wis'
    select: 'Selecteer'
    add_folder: 'Map toevoegen'
    upload: 'Bestanden uploaden'
    delete_selected: 'Verwijder item(s)'
    insert_selected: 'Item(s) invoegen'